Description

Description: vessels with landing gear that has been rotated during construction will sink into terrain and generate phantom forces
when touching ground.

How to replicate: make a craft with landing gear, and rotate the gear with the rotation tool so that it is not facing straight downwards.
When the craft loads, the landing gear will have it's wheels at a slanted angle (see the third image), and when in contact with ground,
the wheels of any affected landing gear will sink into the ground and push the vessel away from the point of contact with the ground,
resulting in lightweight vehicles jumping into the air and heavier vehicles spinning around on the ground.

Note: | have only noticed this glitch since the recent wheel overhaul.

History

#1 - 05/10/2016 08:49 AM - WintericeUK
- Status changed from New to Confirmed

- % Done changed from 0 to 10

Can confirm present in 1.1.2 64bit, also occurs with the LY-01 and LY-05 landing gears when rotated. Wheels altered with the move tool does not
seem to generate phantom forces though, just rotation.

#2 - 07/17/2016 09:56 AM - TriggerAu
- Status changed from Confirmed to Needs Clarification

- % Done changed from 10 to 0

#3 - 07/22/2016 01:35 AM - Perry_Apsis

- File Dancing Fool.craft added

- Status changed from Needs Clarification to Updated
- % Done changed from 0 to 10

_"Doctor! Doctor! It hurts when | do this!"

(smack!) "So don't do that!"_

Not certain if the behavior is precisely the same in 1.1.3, but | created something similar to the horrid monstrosity in "vab rotate gear.PNG" and by
tweaking the angle of the wheels you could generate interesting effects. It bounces, and when it lands, it starts spinning like mad.

Speaking of mad, if you attach wings to it, it will generate lift like a helicopter. Jeb thought it was great.

Files

vab rotate gear.PNG 966 KB 05/07/2016 NexusLink

spin gear 1.PNG 2.07 MB 05/07/2016 NexusLink

wheel rotation.PNG 326 KB 05/07/2016 NexusLink

wheel sink.PNG 343 KB 05/07/2016 NexusLink

Dancing Fool.craft 82.3 KB 07/22/2016 Perry_Apsis
